Subject: Cntr-C Problem with Bash
From: [email-masked] (Eric L Andry)

6 Feb 1997 11:01:08 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm using Bash under Win95.  When I'm compiling something or if I have a
program that goes into an infinite loop, I'll try to issue a Ctrl-C to break
it but I find myself crashing bash inadvertanly.  I get the usual Win95
crash message about the program causing illegal operations and stuff.  It
says the problem is in CYGWIN.DLL.  Any suggestions on how I can fix this
problem?

\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
\| Eric L. Andry                     |
\|                                   |
\| Computer Engineering              |
\| Clemson University                |
\| Clemson, South Carolina           |
\|                                   |
\| mailto: [email-masked] |
\|   http://www.clemson.edu/~eandry/ |
  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".